Package org.apache.felix.framework

# Interface ServiceRegistry.ServiceRegistryCallbacks

Enclosing class:
  `ServiceRegistry`

public static interface ServiceRegistry.ServiceRegistryCallbacks

## Method Summary

Modifier and Type
Method
Description
`void`
`serviceChanged(ServiceEvent event, Dictionary oldProps)`

## Method Details

### serviceChanged

void serviceChanged(ServiceEvent event, Dictionary oldProps)